<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/cri000700" xml:lang="en">
   <Header>
      <Title>Euro Initialization</Title>
      <Keyword type="header" order="d1e1814066">
         <Level1>Euro</Level1>
         <Level2>initialization</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1814071">
         <Level1>Initialization</Level1>
         <Level2>euro</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>This chapter describes how you can use the
		currency-initialization (CRI) functions to make your LN system euro
		compliant.</Paragraph>
   </GeneralSection>
</ManualTopic>